Subject: RE: Alternatives

From: "Kennedy, Michael" <[email-masked]>
Date: Thu, 18 Sep 1997 09:46:44 -0700

While I have a Seminary degree, I do not feel qualified in the realm of
TC - perhaps with more study - and involvement on a list like this one -
my skills will grow. I have also considered pursuing another advanced
degree in this subject, or a related field. I am constantly using the
results of TC but I do not deceive myself. I am not involved in the
process of collation, nor am I adding knowledge to the field. Rather, I
am an avid devotee who labors with the principles which others have laid
down before me. I am thankful that their voices can be heard on this
list. Therefore, I usually remain silent and just listen. I will return
to my mute ways shortly...

I am, however, deeply frustrated with the content of this list, and have
at times considered completely withdrawing from it. The Internet
embraces democratic ideals, but that does not mean that every road on
the information highway should equally embrace this principle. Sometimes
the "highest good" requires a little socialism. I believe that all
should be allowed to participate (democracy), but that content should be
our controlling guide as to what we say on this list. From time to time,
if something is ruled to be "out of court" (socialism)- then please - do
not replay the ball. Just let it lie.

I enjoyed the KJV-only and TR debate up to a point - but then it grew
quite old. I think it is time that further discussion about this should
be moved off-line. This is exactly what I did when I had further
questions about Helge's views on the TR; we had several enjoyable
volleys over this subject. I have no interested in hearing about Aramaic
TC issues underlying flying saucers stories, and the line judge has
ruled this serve a net ball. 

So now let's return to the subject at hand: the disciplines of OT and NT
TC; how they are related and can inform each other - as practiced by the
majority of scholars.

Mike Kennedy
MAP Institute
Professor of NT
Phoenix, AZ

	-----Original Message-----
	From:	Robert B. Waltz [SMTP:[email-masked]]
	Sent:	Thursday, September 18, 1997 7:55 AM
	To:	[email-masked]
	Subject:	Re: Alternatives

	On Wed, 17 Sep 1997, [email-masked] wrote:

	>While I respect Jimmy's fairness and open-mindedness, I would
vote for a
	>closed list.  Only those who "play by the rules" would be
allowed to
	>submit to the list. Those who do not wish to engage in
scholarly
	>discussion can continue in a free-for-all format. I know it
sounds
	>"elitist," but it is really intended to allow those who are
interested
	>in discussing serious matters of textual criticism [and those
of us with
	>enough formal training to benefit from listening in on the
experts'
	>discussions] to do so without all the interference from those
who simply
	>want an outlet for their peculiar views.  Nobody says that they
cannot
	>have a list of their own.  I simply don't have time to wade
through all
	>that static.
	>
	>If we must continue in this format, I will continue to exercise
my
	>democratic right to use the delete key!

	I find myself in the uncomfortable position of having to take
both
	ends of this argument. I really want the garbage off this list.
	But on the other hand, I don't think closing the list is a good
	solution. Yes, it keeps out the riff-raff -- but it can also
keep
	out those who want to learn, and those who have new ideas. It's
not
	easy to learn about textual criticism if you aren't at one of
the
	few schools that has an expert!

	I'm also concerned about this academic qualifications rule.
Partly
	because I fail it, of course. And yet, while I know there are
some
	who do not welcome my participation on this list, I also know
that
	several other people on this list -- including "qualified"
people --
	have consulted me on the areas of expertise I do bring to the
list
	(mathematics, oral tradition). Blocking off the crazies will
keep
	the noise level on the list low -- but it also cuts off new
ideas.
	Is it worth it? Not to me....

	Bob Waltz
	[email-masked]

	"The one thing we learn from history --
	   is that no one ever learns from history."